import { ConfigService } from '@nestjs/config';
export declare class SmsService {
    private readonly config;
    private readonly logger;
    private twilioClient;
    private twilioFrom;
    private isProd;
    constructor(config: ConfigService);
    sendSms(to: string, body: string): Promise<{
        ok: boolean;
        error?: string;
    }>;
}
